KoboTouchExtended
« il: Giugno 19, 2017, 17:03:39 »
Salve,
sono anni ormai che sono un felice possessore di un Kobo Aura HD e mi trovo benissimo ma sopratutto grazie al plugin di Calibre per convertire al volo gli epub in Kepub ho un'esperienza di lettura davvero soddisfacente.
Ora il problema, e vorrei capire se è solo mio, è che con gli ultimi aggiornamenti di Calibre non "legge" più il plugin e ho dovuto reinstallare una versione precedente di Calibre per poter continuare a usare tranquillamente il convertitore.
E' capitato anche a voi, avete risolto in qualche modo? Oppure sono condannato a non poter più aggiornare Calibre?
Ogni aiuto è gradito  :bashful:
« Ultima modifica: Giugno 19, 2017, 17:15:12 da Darkariel »

*

Caramon77

  • Supremo Guardiano della Cambusa
  • *****
  • 1732
  • Sesso: Maschio
    • Fondatore
    • Mostra profilo
Re:KoboTouchExtended
« Risposta #1 il: Giugno 20, 2017, 08:53:41 »
Ciao e benvenuto. Mi permetto di suggerirti di presentarti nell'apposita sezione in modo da essere calorosamente accolto da tutta la comunità.

Il problema che hai avuto tu io l'ho sperimentato in passato in modo appena diverso: installai una versione aggiornata e, non so in quale modo, aggiornai i plugin. Creando un doppione del plugin all'oggetto. Dovetti eliminare il vecchio per recuperare la piena funzionalità. Verifica se questo può essere il tuo caso. Il fatto è che nel tempo hanno cambiato nome al plugin e quello nuovo si chiama, appunto, diversamente, se serve controllo e specifico.

Ciao!
Per lui ogni goccia che cadeva era un attimo che moriva. Sentiva il tempo scorrere dentro di lui, e ogni istante non poteva esser più ricatturato.


Al mondo ci sono solo 10 tipi di persone: quelli che capiscono il codice binario e quelli che non lo capiscono.

Re:KoboTouchExtended
« Risposta #2 il: Giugno 21, 2017, 12:55:04 »
A naso direi che non è lo stesso problema perché quando ho aggiornato Calibre e provato a installare il plugin Kobotouchextended mi dava, e continua a darmi, errore proprio nell'atto d'installazione. Non è un problema gravissimo perché usano Calibre 2.60 posso continuare a usarlo nella sua piena funzionalità, però non nascondo un piccolo fastidio a non poter aggiornare Calibre.
Se c'è una buona alternativa al plugin sarei felice di conoscerla.

P.S. Ora vado anche a presentarmi ;)

*

Caramon77

  • Supremo Guardiano della Cambusa
  • *****
  • 1732
  • Sesso: Maschio
    • Fondatore
    • Mostra profilo
Re:KoboTouchExtended
« Risposta #3 il: Giugno 21, 2017, 17:32:12 »
Mmh... Io ho Calibre 2.80 e KoboTouch 2.3.3 e funziona, ma per farlo funzionare ho dovuto disabilitare Koboreader device Interface 2.3.3.
Per lui ogni goccia che cadeva era un attimo che moriva. Sentiva il tempo scorrere dentro di lui, e ogni istante non poteva esser più ricatturato.


Al mondo ci sono solo 10 tipi di persone: quelli che capiscono il codice binario e quelli che non lo capiscono.